建议使用以下浏览器,以获得最佳体验。 IE 9.0+以上版本 Chrome 31+ 谷歌浏览器 Firefox 30+ 火狐浏览器
请选择 进入手机版 | 继续访问电脑版
设置昵称

在此一键设置昵称,即可参与社区互动!

确定
我再想想
选择版块
直达楼层
标签
您还可以添加5个标签
  • 没有搜索到和“关键字”相关的标签
  • 云产品
  • 解决方案
  • 技术领域
  • 通用技术
  • 平台功能
取消

采纳成功

您已采纳当前回复为最佳回复

Eternal_Sun

发帖: 0粉丝: 0

发消息 + 关注

发表于2021年04月02日 11:03:28 81 3
直达本楼层的链接
楼主
显示全部楼层
[问题求助] GPU CUDA +CentOS没有官方命令吗?

image.png

使用GPU CUDA10.1的话,只能使用Ubuntu版本么,不能用CentOS吗,CentOS的选项直接都变成灰色了。是不支持还是没有给出指令。

举报
分享

分享文章到朋友圈

分享文章到微博
精彩回复

采纳成功

您已采纳当前回复为最佳回复

chengxiaoli

发帖: 154粉丝: 27

级别 : 版主,版块专家

发消息 + 关注

发表于2021年04月02日 11:15:20
直达本楼层的链接
显示全部楼层 最佳回复

用户您好,欢迎安装使用MindSpore,目前所能支持的版本在官网中会有安装命令。如果是灰色框属于暂不支持的情况,抱歉影响您的体验,您可以安装其他版本体验下,谢谢。

点赞 评论 引用 举报

采纳成功

您已采纳当前回复为最佳回复

Tianyi_Li

发帖: 385粉丝: 206

发消息 + 关注

发表于2021年04月02日 11:10:23
直达本楼层的链接
沙发
显示全部楼层

应该是暂时没有支持,敬请期待。

点赞 评论 引用 举报

采纳成功

您已采纳当前回复为最佳回复

张辉

发帖: 137粉丝: 92

发消息 + 关注

发表于2021年04月02日 11:17:14
直达本楼层的链接
地板
显示全部楼层

玩这个选择ubuntu 不就得了吗?

ubuntu跟centos有些安装命令和包的位置都不一样。。。

现在昇腾体系大多数用ubuntu,选ubuntu就行了,最好是18.04。别想太多。linux的特性你应该知道的:版本问题会导致一切可能的问题。

莫升级,莫随意替换版本。这样才能少趟坑。。

还是把多余的精力放在MindSpore的网络模型,数据处理、推理、训练、模型转换,评估,推理,优化上面吧。。。

点赞 评论 引用 举报

游客

富文本
Markdown
您需要登录后才可以回帖 登录 | 立即注册

邀请回答
您可以邀请3位专家

结贴

您对问题的回复是否满意?
满意度
非常满意 满意 一般 不满意
我要反馈
0/200